.pagination-centered {
    padding-top: 20px;
    padding-bottom: 60px;
}
.pagination-centered .nav.nav-previous {
    float: left;
}
.pagination-centered .nav.nav-next {
    float: right;
}

.category-head {
    margin: 2rem 0 1rem;
}
@media only screen and (min-width: 64.0625em) {
    .category-head {
        margin: 3rem 0 .5rem;
    }

    .category-head .text {
        max-width: 89%;
        padding-left: 1.2rem;
    }

    .category-head h2 {
        font-size: 2.13rem;
    }
}
.empty-result-search {
    padding-top: 40px;
    min-height: 500px;
}

.error-page__main-section .container {
    text-align: center;
    padding: 80px 10px;
}

/* styles for .article */
.article > h2,
.article > h3,
.article > h4,
.article > h5,
.article > h6 {
    padding: 0 5px;
    margin-top: 25px;
    margin-bottom: 5px;
    font-weight: 700;
    color: #263238;
    word-break: break-word;
}

.article .wp-block-image {
    text-align: center;
}

.article .wp-block-image img {
    max-width: 100%;
}

.article .wp-caption {
    margin: 25px auto;
}

.article .wp-caption-text {
    text-align: center;
    font-size: 13px;
    color: #555d66;
}

.article ol,
.article ul {
    padding: 0 25px;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-left: 25px;
}

.article li{
    margin-bottom: 10px;
}

.article__comments .comment__text {
    word-break: break-word;
}

.article__paragraph {}
    .article__paragraph img {
        max-width: 100%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

@media (max-width: 767px) {

    .article .wp-caption {
        width: auto !important;
        text-align: center;
    }

        .article .wp-caption img {
            max-width: 100%;
            width: auto !important;
            height: auto !important;
        }
}
